/*!
Theme Name: UiCore Pro Child
Theme URI: https://uicore.co
Description: One framework for all your website needs.
Author: UiCore
Author URI: https://uicore.co
Template: uicore-pro
Version: 1.1.5
Text Domain: uicore-pro
*/

.nrntc-loc a:before {
    content: '';
    background: url(https://stg-nisrentacar-rs-p0pimm.ivapix.site/wp-content/uploads/2026/02/location-svgrepo-com.svg);
    background-size: contain;
    background-repeat: no-repeat;
    width: 20px;
    height: 20px;
    position: absolute;
    left: -25px;
    top: 0;
}

.nrntc-loc a {
    position: relative;
}

header#uicore-tb-header {
    z-index: 9;
    position: absolute;
    width: 100%;
	top: 10px;
}

.top-bar {
  color: #fff;
  font-size: 14px;
}

.top-bar__inner {
  margin: 0 auto;
  padding: 8px 16px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.top-bar__item {
  display: flex;
  align-items: center;
  gap: 8px;
}

.top-bar__icon {
  width: 16px;
  height: 16px;
}

.top-bar__link,
.top-bar__lang-link {
  color: #fff;
  text-decoration: none;
}

.top-bar__lang-link.is-active {
  font-weight: 600;
}

.top-bar__separator {
  opacity: 0.6;
}

.nsrntc-hero {
    padding-top: 60px !important;
}

.top-bar {
    color: #fff;
    font-size: 14px;
}

.top-bar__inner {
    margin: 0 auto;
    padding: 8px 16px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.top-bar__item {
    display: flex;
    align-items: center;
    gap: 8px;
}

.top-bar__icon {
    width: 16px;
    height: 16px;
}

.top-bar__link,
.top-bar__lang-link {
    color: #fff;
    text-decoration: none;
}

.top-bar__lang-link.is-active {
    font-weight: 600;
}

.top-bar__separator {
    opacity: 0.6;
};
.top-bar {
    color: #fff;
    font-size: 14px;
    font-weight: 600;
}

.top-bar__inner {
    margin: 0 auto;
    padding: 8px 16px;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    gap: 40px;
}

.top-bar__item {
    display: flex;
    align-items: center;
    gap: 8px;
}

.top-bar__icon {
    width: 16px;
    height: 16px;
}

.top-bar__link,
.top-bar__lang-link {
    color: #fff;
    text-decoration: none;
	font-weight: 600;
}

.top-bar__lang-link.is-active {
    font-weight: 600;
}

.top-bar__separator {
    opacity: 0.6;
}